From abb944bd774546492d607eb0bd34af92048dca18 Mon Sep 17 00:00:00 2001
From: bill-auger <mr.j.spam.me@gmail.com>
Date: Oct 29 2021 21:44:39 +0000
Subject: [PATCH 21/23] [p11-kit]: rebuild against latest libffi


---

diff --git a/nonsystemd/p11-kit/PKGBUILD b/nonsystemd/p11-kit/PKGBUILD
index 90a986f..cd1bbe9 100644
--- a/nonsystemd/p11-kit/PKGBUILD
+++ b/nonsystemd/p11-kit/PKGBUILD
@@ -5,7 +5,7 @@
 pkgbase=p11-kit
 pkgname=(p11-kit libp11-kit)
 pkgver=0.24.0
-pkgrel=1
+pkgrel=2
 pkgrel+=.nonsystemd1
 pkgdesc="Loads and enumerates PKCS#11 modules"
 url="https://p11-glue.freedesktop.org"

